GCLOUD_PREVIEW_APP_SERVICES(1)

NAME

gcloud preview app services - view and manage your App Engine services

SYNOPSIS

gcloud preview app services COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) This set of commands can be used to view and manage your existing App Engine services. To create new deployments, use gcloud preview app deploy.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: browse
    (PREVIEW) Open the specified service(s) in a browser.
delete
    (PREVIEW) Delete services in the current project.
list
    (PREVIEW) List your existing services.
set-traffic
    (PREVIEW) Set traffic splitting settings.

EXAMPLES
To list your deployed services, run:
    $ gcloud preview app services list

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.